define(MC_TITLE,WebStone Manual Pages)
define(MC_DATE,98/05/14)
include(mc_html_head.h)
<!-- %W% -->

<TABLE>

<TR>
<TD><FONT SIZE=+1><B><A HREF="webstone.html">webstone</A></B> </FONT></TD>

<TD><FONT SIZE=+1>Run the WebStone benchmark from the command line </FONT></TD>
</TR>

<TR>
<TD><FONT SIZE=+1><B><A HREF="runbench.html">runbench</A></B> </FONT></TD>

<TD><FONT SIZE=+1>WebStone benchmark run management script </FONT></TD>
</TR>

<TR>
<TD><FONT SIZE=+1><B><A HREF="webclient.html">webclient</A></B> </FONT></TD>

<TD><FONT SIZE=+1>WebStone benchmark load-generating program </FONT></TD>
</TR>

<TR>
<TD><FONT SIZE=+1><B><A HREF="webmaster.html">webmaster</A></B> </FONT></TD>

<TD><FONT SIZE=+1>WebStone benchmark control program </FONT></TD>
</TR>

<TR>
<TD><FONT SIZE=+1><B><A HREF="webstonegui.html">webstonegui</A></B> </FONT></TD>

<TD><FONT SIZE=+1>Run the WebStone benchmark from a Web browser </FONT></TD>
</TR>

</TABLE>

include(mc_html_foot.h)
